
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6285

Todo / A Faire # 6276 (Needs Work): Konsequenzen aus Beschlüssen der nationalen PV

Ausserordentliche Sektions-PV organisieren

11 March 2014 19:24 - AlexArnold

Status: Closed Start date: 11 March 2014

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Neue Statuten aufgrund neuer nationaler Statuten

Vertreter im nationalen Vorstand bestimmen

History

#1 - 11 March 2014 19:24 - AlexArnold

- Description updated

#2 - 27 March 2014 10:12 - Monzambano

- Status changed from New to Needs Work

#3 - 27 March 2014 19:11 - AlexArnold

- Target version set to Vorstand 2014-03-27

#4 - 27 March 2014 19:52 - AlexArnold

- Target version changed from Vorstand 2014-03-27 to Vorstand next

https://projects.piratenpartei.ch/projects/sectionos/wiki/Wiki%3EPiratenversammlung%3EPV_2014-02

#5 - 07 May 2014 20:34 - BabbageLeidenfrost

- Status changed from Needs Work to Done

#6 - 07 May 2014 20:34 - BabbageLeidenfrost

- Status changed from Done to Closed

- % Done changed from 0 to 100

#7 - 09 May 2014 18:36 - Monzambano

- Target version deleted (Vorstand next)
